boost::geometry::strategy::within::covered_by_range< Geometry, Dimension, CSTag > Struct Template Reference

List of all members.

## Static Public Member Functions

template<typename Value1 , typename Value2 >
static bool | apply (Value1 const &value, Value2 const &min_value, Value2 const &max_value)

### template<typename Geometry, std::size_t Dimension, typename CSTag>
struct boost::geometry::strategy::within::covered_by_range< Geometry, Dimension, CSTag >

## Member Function Documentation

template<typename Geometry , std::size_t Dimension, typename CSTag >
template<typename Value1 , typename Value2 >

static bool boost::geometry::strategy::within::covered_by_range< Geometry, Dimension, CSTag >::apply | ( | Value1 const & | value,
|  | Value2 const & | min_value,
|  | Value2 const & | max_value
| ) |  | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK